body {
  background-color: #ebebeb;
}

.header_box {
  margin-bottom: 0;
  padding: 50px 0 40px;
  width: auto;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  border-bottom: 0;
}

.footer {
  background-color: transparent;
}

.footer, .footer a {
  color: #000;
}

section {
  margin: 0 auto;
  padding: 25px;
  background-color: #fff;
  width: 700px;
}

@media (max-width: 600px) {
  .header_box {
    padding: 20px 0 15px;
  }
  section {
    margin-left: 10px;
    margin-right: 10px;
    padding: 10px;
    width: auto;
  }
}
